Skip to main content
`Ctrl`+`K`
scipy.interpolate.LSQSphereBivariateSpline.

# partial_derivative

LSQSphereBivariateSpline.partial_derivative(dx, dy)

  Construct a new spline representing a partial derivative of this spline.

  Parameters:
    dx, dy int

      Orders of the derivative in x and y respectively. They must be non-negative integers and less than the respective degree of the original spline (self) in that direction (`kx`, `ky`).

  Returns:
    spline

      A new spline of degrees (`kx - dx`, `ky - dy`) representing the derivative of this spline.

  Notes

  Added in version 1.9.0.